/* 土台のCSS */

/* フォントの設定 */
.container {
font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',
    YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
    color: #6c757d;
}

/* 画像 */
img{
  background-color: gray;
  width: 300px; height: 200px;
  object-fit: contain;
}

/* ヘッダー */
.navbar {
  height: 90px;
    background-color: #6c757d;
}

/* メイン */
.container {
    background-color: #f5f6fa;
}

/* トップ画像 */
.top {/*親div*/
  position: relative;/*相対配置*/
  }

.top h1 {
    position: absolute;
  top: 55%;
  left: 30%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
    color: white;/*文字は白に*/
  font-weight: bold; /*太字に*/
  font-size: 2em;/*サイズ2倍*/
  font-family :Quicksand, sans-serif;/*Google Font*/
  }

.top img {
  width: 100%;
  }
